# Template Struct my_charconv

- Defined in File text.hpp

## Struct Documentation

template<typename T>
struct my_charconv

  class that uses our implementation of std::from_chars and std::to_chars

  Public Static Functions

  static inline std::from_chars_result from_chars(const char *a, const char *b, T &d)

    Simply call our version of std::from_chars.

  static inline std::to_chars_result to_chars(char *first, char *last, T &value, chars_format fmt)

    Simply call our version of std::to_chars.